Subject: Re: re overcoming make in openssl
From: Corinna Vinschen <[email-masked]>
To: james lankton <[email-masked]>
Cc: [email-masked]
Date: Wed, 2 Jul 2003 11:09:44 +0200

On Wed, Jul 02, 2003 at 02:04:40AM -0700, james lankton wrote:
> After long and fruitless time trying to make openssl in cygwin
> I do not know what to do next?
>  
> I have tried just the normal install which comes with cygwin
> ie openssl version 0.9.7b-3
>  
> My brain hurts so much that I cannot see the difference between 
> configure and make by doing it myself and the install that
> comes with cygwin?
>  
> When I invoke the commands  'enc' or 'dgst' the curser just flickers
> no responce.
>  
> Suggestions please.

Not without further details what you did and what errors you got.

Please do not send me personal email with cygwin questions.
Always send mail to the mailing list [email-masked].  For your
convenience I've set the Reply-To field appropriately.

Thanks,
Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/